/* ---------------------------------------------------------------------------------------------] */
/*  --------------------------------------------------------------------------------------[ CSS ] */
/* ---------------------------------------------------------------------------------------------] */

@font-face {
	font-family: 'montserrat-bold-2';
	src: url('fonts/montserrat-bold-2.ttf') format('truetype');
}

.montserrat-bold-2 {
	font-family: 'montserrat-bold-2';
}

@font-face {
	font-family: 'montserrat-bold';
	src: url('fonts/montserrat-bold.ttf') format('truetype');
}

.montserrat-bold {
	font-family: 'montserrat-bold';
}

@font-face {
	font-family: 'montserrat-regular-2';
	src: url('fonts/montserrat-regular-2.ttf') format('truetype');
}

.montserrat-regular-2 {
	font-family: 'montserrat-regular-2';
}

@font-face {
	font-family: 'montserrat-regular';
	src: url('fonts/montserrat-regular.ttf') format('truetype');
}

.montserrat-regular {
	font-family: 'montserrat-regular';
}

@font-face {
	font-family: 'trajanpro-bold';
	src: url('fonts/trajanpro-bold.otf') format('truetype');
}

.trajanpro-bold {
	font-family: 'trajanpro-bold';
}

@font-face {
	font-family: 'trajanpro-regular';
	src: url('fonts/trajanpro-regular.otf') format('truetype');
}

.trajanpro-regular {
	font-family: 'trajanpro-regular';
}


/* ---------------------------------------------------------------------------------------------] */

header {
	background: var(--custom-color-primary);
}

.header-logo {
	max-width: 425px;
}

/* ---------------------------------------------------------------------------------------------] */

footer {
	background: var(--custom-color-secondary);
}

/* ---------------------------------------------------------------------------------------------] */

.body {
	background: var(--custom-color-primary);
}

/* ---------------------------------------------------------------------------------------------] */

.div-divider-light-rounded {
	width: 100%;
	height: 10rem;
	border-bottom-left-radius: 180px;
	border-bottom-right-radius: 180px;
	background: var(--custom-color-primary);
}

/* ---------------------------------------------------------------------------------------------] */
/*  --------------------------------------------------------------------------------------[ END ] */
/* ---------------------------------------------------------------------------------------------] */
